Subject: ADS software purchase
From: "Jim Kirchstein" <[email-masked]>
To: "Kay Price" <[email-masked]>
Cc: <[email-masked]>, "ADS Tracy" <[email-masked]>
Date: Sat, 21 Jul 2012 08:45:05 -0500

I have all the pictures you gave me scanned. I did not copy the duplicates nor the pictures of people's backs. I have your originals in a folder that I'll leave at the Sauk Library Derleth room closet the next time in town which would be with in a week.
Also made prints of more Walden West People from Tripp picture files sent by Jack.
I purchased flash drives for storing which are less cost as compared to an external hard drives which we used in the past.
Also purchased one ink jet cartridge which I needed for the WW People enlargements.
Total purchases were less than $100.